/*/////////////////////////////////////////////////////////////////////
 // 
 // Custom theme code styles
 // Written by Themelize.me (http://themelize.me)
 // 
 // This is an empty starter template for overriding styles
 // set by Bootstrap & the theme
 // 
 // ----------------------------------------------------
 // 
 // Remove unused code for better performances
 // 
 // ----------------------------------------------------
 // 
 // $see - Usefuls tools online for editing
 // 1. http://charliepark.org/bootstrap_buttons/ - Button style generator
 // 2. http://www.colorzilla.com/gradient-editor/ - CSS3 gradient maker
 // 
 // $note
 // To ensure custom styles are picked up
 // wrap definitions in body tag
 // ie.
 // body .navbar-inner {
 //   background: #ff0000;
 // }
 // 
 /////////////////////////////////////////////////////////////////////*/

/*******************************************************
 * Custom theme code styles
 * Written by Themelize.me (http://themelize.me)
 *
 * Includes the base variables & mixins needed for all
 * scss files
 *******************************************************/

/*
 * --------------------------------------------------
 * 1. General Elements
 *--------------------------------------------------
 */

#header {
  /* 1. Header wrapper */
}

#highlighted {
  /* 2. Highlighted (below header) wrapper */
}

#content {
  /* 3. Content wrapper */
}

#content-below {
  /* 4. Content Below wrapper */
}

#footer {
  /* 5. Footer wrapper */
}

.header-brand img{
 height:99px;   
}


.c-field input[type=text], .c-field select{
    
    display:block;
    width:100%;
    height: calc(1.5em+.75rem +2px);
    padding:.375rem .75rem;
    font-size:1rem;
    line-height: 1.5;
    color:#495057;
    background-clip: padding-box;
    border:1px solid #ced4da;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.c-label{
    font-size:1em;
}
.c-label::after{
    color:rgb(0,78,78) !important;
}
.c-validation{
    background-color: rgb(0,78,78) !important;
}
.c-button{

background-color: rgba(0, 0, 0, 0);
border-bottom-color: rgb(0, 128, 128);
border-bottom-left-radius: 2px;
border-bottom-right-radius: 2px;
border-bottom-style: solid;
border-bottom-width: 1px;
border-image-outset: 0;
border-image-repeat: stretch;
border-image-slice: 100%;
border-image-source: none;
border-image-width: 1;
border-left-color: rgb(0, 128, 128);
border-left-style: solid;
border-left-width: 1px;
border-right-color: rgb(0, 128, 128);
border-right-style: solid;
border-right-width: 1px;
border-top-color: rgb(0, 128, 128);
border-top-left-radius: 2px;
border-top-right-radius: 2px;
border-top-style: solid;
border-top-width: 1px;
box-sizing: border-box;
color: rgb(0, 128, 128);
cursor: pointer;
display: inline-block;
font-family: "Nunito Sans", Arial, serif;
font-size: 14px;
font-weight: 700;
letter-spacing: 0.5px;
line-height: 18.9px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
overflow: visible;
overflow-x: visible;
overflow-y: visible;
padding-bottom: 8.8px;
padding-left: 20px;
padding-right: 20px;
padding-top: 8.8px;
text-align: center;
text-transform: uppercase;
transition-delay: 0s, 0s, 0s, 0s;
transition-duration: 0.15s, 0.15s, 0.15s, 0.15s;
transition-property: color, background-color, border-color, box-shadow;
transition-timing-function: ease-in-out, ease-in-out, ease-in-out, ease-in-out;
user-select: none;
vertical-align: middle;
-moz-appearance: button;
}
.c-title{color: teal;
    
}



.c-choice-option{
float: left;

white-space: normal !important;
    margin: 0;
    padding-right: 6px;
}


.c-choice-option label{
    display: inline-block;

padding: 4px 10px 4px 1.6em;

text-indent: -1.6em;
}
.c-choice-option span {

    padding-left: 10px;

}


/*
 * --------------------------------------------------
 * 2. Colours
 *-------------------------------------------------- 
 */

/*
 * --------------------------------------------------
 * 3. Responsiveness/media queries
 *--------------------------------------------------
 */

/* Extra small devices (phones, less than 768px) */

/* No media query since this is the default in Bootstrap */

@media (min-width: 576px) {
  /* Small devices (576px and up). Mixin: media-breakpoint-up(sm) */
}

@media (min-width: 768px) {
  /* Medium devices (768px and up). Mixin: media-breakpoint-up(md) */
}

@media (min-width: 992px) {
  /* Large devices (992px and up). Mixin: media-breakpoint-up(lg) */
}

@media (min-width: 1200px) {
  /* X-Large devices (1200px and up). Mixin: media-breakpoint-up(xl) */
}

/* max-width */

@media (max-width: 575.98px) {
  /* Small devices (575px and down). Mixin: media-breakpoint-down(xs) */
}

@media (max-width: 767.98px) {
  /* Medium devices (767px and down). Mixin: media-breakpoint-down(sm) */
    .header-brand img{
        height:60px;   
    }
}

@media (max-width: 991.98px) {
  /* Large devices (992px and down). Mixin: media-breakpoint-down(md) */
}

@media (max-width: 1199.98px) {
  /* X-Large devices (1200px and down). Mixin: media-breakpoint-down(lg) */
}

/* target one breakpoint */

@media (min-width: 576px) and (max-width: 767.98px) {
  /* Small devices (between 576px and 767px). Mixin: media-breakpoint-only(sm) */
}

@media (min-width: 768px) and (max-width: 991.98px) {
  /* Medium devices (tablets, between 768px and 991px). Mixin: media-breakpoint-only(md) */
}

@media (min-width: 992px) and (max-width: 1199.98px) {
  /* Large devices (desktops, between 992px and 1199px). Mixin: media-breakpoint-only(lg) */
}

@media (min-width: 1200px) {
  /* Extra large devices (large desktops, 1200px and up). Mixin: media-breakpoint-only(xl) */
}

/* span multiple screenwidths */

@media (min-width: 768px) {
  /* From medium to large (between 768px and 1199px). Mixin: media-breakpoint-between(md, xl)  */
}

/*
 * --------------------------------------------------
 * 4. Misc
 * Other stuff
 *--------------------------------------------------
 */

